


h1, h2, h3, h4, h5, h6 {
  font-weight: 400; }

h1 {
  margin-top: 2rem;
  font-size: 240%;
}

body {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px; }

a {
  color: #000;
  text-decoration: none;
}

a:hover,
a:active,
a:focus {
  color: #000!important;
  text-decoration: none!important;
}

ul, li {
  display: block;
  padding: 0;
  margin: 0; }

.header .hamburger {
  display: none; }

.header__bottom {
  height: 115px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

.header__button {
  background: #ffe115;
  color: #000;
  text-decoration: none;
  -webkit-border-radius: 10px;
          border-radius: 10px;
  cursor: pointer;
  outline: none;
  font-weight: 600;
  width: 200px;
  height: 54px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 3px solid #ffe115;
  font-size: 16px; }

.header__logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }

.header__menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }
  .header__menu a {
    color: #000;
    text-decoration: none;
    border: 0;
    margin-right: 15px;
    font-size: 14px; }

.header__account {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  color: #000;
  text-decoration: none;
  font-size: 14px; }

.header__contacts {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }
  .header__contacts span {
    font-size: 14px; }
  .header__contacts a {
    text-decoration: none;
    color: #000;
    font-weight: 800; }

.header__location {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }
  .header__location span {
    font-size: 14px; }

.header__top {
  background: #f2f2f2;
  min-height: 47px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }
  .header__top img {
    margin-right: 10px; }

.slider .flickity-page-dots {
  bottom: -35px; }

.slider .flickity-page-dots .dot {
  width: 15px;
  height: 15px; }

.slider__block {
  padding-top: 70px;
  padding-bottom: 15px;
  width: 100%;
  background: url(../img/banner-bg.png) no-repeat center center/cover; }
  .slider__block .title {
    color: #fff;
    margin-top: 0;
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 30px; }
  .slider__block p {
    color: #ccff66;
    font-size: 30px; }
    .slider__block p small {
      font-size: 18px;
      line-height: 18px; }
    .slider__block p span {
      font-size: 90px;
      color: #fff;
      font-weight: 700; }

.banner__img {
  max-width: 100%;
}

.services {
  padding-bottom: 75px;
  padding-top: 75px; }
  .services__block {
    background: #fff;
    -webkit-border-radius: 10px;
            border-radius: 10px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-top: 30px;
    padding-bottom: 45px;
    -webkit-box-shadow: 0px 0px 29px 0px #f2f2f2;
            box-shadow: 0px 0px 29px 0px #f2f2f2; }
    .services__block img {
      margin-bottom: 20px; }
    .services__block span {
      font-size: 20px;
      font-weight: 600; }

.pay-online {
  background: -webkit-gradient(linear, left top, right top, from(#4d7011), to(#97cb00));
  background: -webkit-linear-gradient(left, #4d7011 0%, #97cb00 100%);
  background: -o-linear-gradient(left, #4d7011 0%, #97cb00 100%);
  background: linear-gradient(90deg, #4d7011 0%, #97cb00 100%);
  padding-bottom: 70px;
  padding-top: 40px; }
  .pay-online h2 {
    color: #fff;
    font-size: 32px;
    font-weight: 500;
    margin-top: 0;
  }
  .pay-online p {
    color: #fff;
    margin-top: 10px;
  }
  .pay-online__form {
    margin-top: 25px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
    .pay-online__form input {
      color: #b8b8b8;
      background: #fff;
      -webkit-border-radius: 10px;
              border-radius: 10px;
      border: none;
      height: 54px;
      padding-left: 25px;
      padding-right: 25px;
      outline: none;
      margin-right: 30px; }
      .pay-online__form input:nth-child(2) {
        width: 370px; }
      .pay-online__form input:nth-child(3) {
        width: 250px; }
    .pay-online__form img {
      margin-right: 30px; }
    .pay-online__form button {
      background: #ffe115;
      color: #000;
      text-decoration: none;
      -webkit-border-radius: 10px;
              border-radius: 10px;
      cursor: pointer;
      outline: none;
      font-weight: 600;
      width: 200px;
      height: 54px;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      border: 3px solid #ffe115;
      font-size: 16px; }

.internet {
  padding-top: 30px;
  padding-bottom: 45px; }
  .internet__price {
    color: #6633cc;
    font-size: 30px;
    font-weight: 700; }
    .internet__price small {
      font-size: 14px; }
  .internet h2 {
    margin-top: 50px;
    margin-bottom: 20px;
    font-size: 32px; }
  .internet__block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-shadow: 0px 0px 29px 0px #f2f2f2;
            box-shadow: 0px 0px 29px 0px #f2f2f2;
    padding-top: 45px;
    padding-bottom: 35px;
    -webkit-border-radius: 10px;
            border-radius: 10px; }
    .internet__block a {
      background: transparent;
      color: #000;
      text-decoration: none;
      -webkit-border-radius: 10px;
              border-radius: 10px;
      cursor: pointer;
      outline: none;
      font-weight: 600;
      width: 200px;
      height: 54px;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      border: 3px solid #ffe115;
      font-size: 16px; }
    .internet__block h2 {
      margin-top: 0;
      font-weight: 700;
      font-size: 23px;
      margin-bottom: 20px; }
    .internet__block img {
      margin-bottom: 23px; }
    .internet__block p {
      margin-top: 0;
      text-align: center;
      color: #666666;
      margin-bottom: 0; }
      .internet__block p:nth-child(3) {
        margin-bottom: 35px; }
      .internet__block p:nth-child(4) {
        font-size: 16px; }
      .internet__block p b {
        color: #1f183c;
        margin-top: 10px;
        display: block;
        margin-bottom: 37px; }

.tv {
  padding-top: 45px;
  padding-bottom: 60px; }
  .tv h2 {
    font-size: 32px;
    margin-top: 0;
    margin-bottom: 35px; }
  .tv__price {
    color: #4d7011;
    font-size: 30px;
    font-weight: 700; }
    .tv__price small {
      font-size: 14px; }
  .tv__block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 35px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between; }
    .tv__block p {
      margin: 0;
      color: #666666; }
    .tv__block h2 {
      font-weight: 700;
      margin: 0; }
    .tv__block img {
      margin-right: 25px; }
    .tv__block > div {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-flex: 1;
      -webkit-flex: 1;
          -ms-flex: 1;
              flex: 1;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center; }
      .tv__block > div > div {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-flex: 1;
        -webkit-flex: 1;
            -ms-flex: 1;
                flex: 1;
        margin-right: 80px;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
            -ms-flex-pack: justify;
                justify-content: space-between;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center; }
    .tv__block a {
      background: transparent;
      color: #000;
      text-decoration: none;
      -webkit-border-radius: 10px;
              border-radius: 10px;
      cursor: pointer;
      outline: none;
      font-weight: 600;
      width: 200px;
      height: 54px;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      border: 3px solid #ffe115;
      font-size: 16px; }

.advantages {
  padding-top: 40px;
  padding-bottom: 40px; }
  .advantages .title {
    font-size: 32px;
    margin-top: 0;
    margin-bottom: 40px; }
  .advantages__block {
    padding-top: 30px;
    background: #fff;
    -webkit-border-radius: 10px;
            border-radius: 10px;
    -webkit-box-shadow: 0px 0px 29px 0px #f2f2f2;
            box-shadow: 0px 0px 29px 0px #f2f2f2;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    height: 300px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-bottom: 45px; }
    .advantages__block img {
      margin-bottom: 20px;
      height: 70px; }
    .advantages__block h2 {
      margin-top: 0;
      margin-bottom: 14px;
      text-align: center;
      color: #2f1c80;
      font-weight: 700;
      font-size: 18px; }
    .advantages__block p {
      text-align: center;
      color: #666;
      font-size: 16px;
      line-height: 24px;
      margin-left: 15px;
      margin-right: 15px;
      margin-top: 0;
      margin-bottom: 0; }

.news {
  padding-top: 40px;
  padding-bottom: 20px; }
  .news__block {
    margin-bottom: 3rem;
  }
  .news__block p {
    margin-left: 10px;
    color: #666;
    margin-top: 20px;
    line-height: 20px; }
    .news__block p a {
      text-decoration: none;
      color: #000; }
  .news__img {
    position: relative;}
    .news__img h2 {
      position: absolute;
      top: 55%;
      left: 23px;
      right: 23px;
      font-size: 20px;
      font-weight: 800;
      color: #fff;
      margin-top: 0;
      margin-bottom: 0;
      z-index: 1; }
    .news__img img {
      max-width: 100%;
      display: block; 
      -webkit-border-radius: 10px;
            border-radius: 10px;
    }
  .news__filter {
    width: 100%;
    height: 100%;
    -webkit-border-radius: 10px;
            border-radius: 10px;
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
    top: 0; }
  .news .title {
    margin-top: 0;
    font-size: 32px;
    margin-bottom: 35px; 
  }
  
  .news__headline {
    margin: 1rem 10px 0.3rem 10px;
    font-size: 130%;
    font-weight: 700;
  }
   
  .news__detail {
    margin: 0;
    padding:  0 10px;
  }

  .news__detail_link {
    border-bottom: 1px solid #000;
  }

.news__full {
  margin-bottom: 2 rem;
  line-height: 1.3rem;
}

.news__full h2 {
  margin: 2rem 0 1rem 0;
  font-size: 160%;
  font-weight: 700;
  line-height: 1.3rem;
}

.news__full a {
  border-bottom: 1px solid #000;
}

.news__full img {
  max-width: 100%;
}




.actions {
  padding-top: 40px;
  padding-bottom: 20px; }
  .actions__block {
    margin-bottom: 3rem;
  }
  .actions__block p {
    margin-left: 10px;
    color: #666;
    margin-top: 10px;
    line-height: 20px; }
    .actions__block p a {
      text-decoration: none;
      color: #000; }
  .actions__img {
    position: relative; 
    }
    .actions__img img {
      width: 100%;
      display: block; 
      -webkit-border-radius: 10px;
            border-radius: 10px;
    }
  .actions__filter {
    width: 100%;
    height: 100%;
    -webkit-border-radius: 10px;
            border-radius: 10px;
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
    top: 0; }
    
  .actions__headline {
    margin: 1rem 10px 0.3rem 10px;
    font-size: 160%;
    font-weight: 700;
  }
   
  .actions__detail {
    margin: 0;
    padding:  0 10px;
  }

  .actions__detail_link {
    border-bottom: 1px solid #000;
  }

.actions__full {
  margin-bottom: 2 rem;
  line-height: 1.3rem;
}

.actions__full h2 {
  margin: 2rem 0 1rem 0;
  font-size: 160%;
  font-weight: 700;
  line-height: 1.3rem;
}

.actions__full a {
  border-bottom: 1px solid #000;
}

.actions__full img {
  max-width: 100%;
}


.lead {
  padding-top: 70px;
  padding-bottom: 70px;
  background: -webkit-gradient(linear, left top, right top, from(#4d7011), to(#97cb00));
  background: -webkit-linear-gradient(left, #4d7011 0%, #97cb00 100%);
  background: -o-linear-gradient(left, #4d7011 0%, #97cb00 100%);
  background: linear-gradient(90deg, #4d7011 0%, #97cb00 100%); }
  .lead h2 {
    margin-top: 0!important;
    margin-bottom: 25px!important;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 0; }
  .lead p {
    color: #fff;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0; }
  .lead a,
  .lead a:hover,
  .lead a:active,
  .lead a:focus {
    color: #fff!important;
  }
  .lead b {
    font-weight: 700;
  }
  .lead .lead__button {
    background: #ffe115;
    color: #000!important;
    text-decoration: none;
    -webkit-border-radius: 10px;
            border-radius: 10px;
    cursor: pointer;
    outline: none;
    font-weight: 600;
    width: 280px;
    height: 54px;
    padding-left: 1rem;
    padding-right: 1rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    border: 3px solid #ffe115;
    font-size: 16px; }


.footer {
  padding-top: 40px;
  padding-bottom: 65px;
  background: #f2f2f2; }
  .footer__menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
    .footer__menu li {
      margin-bottom: 15px;
      font-size: 16px;
      width: 33%; }
      .footer__menu li a {
        text-decoration: none;
        color: #000; }
  .footer__contacts p {
    font-size: 16px; }
  .footer h2 {
    color: #666;
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 15px; }
  .footer p {
    margin-top: 0;
    margin-bottom: 0; }
  .footer__meta {
    font-size: 10pt; }

@media screen and (max-width: 1199.98px) {
  .header__menu li {
    margin-top: 10px; } }

@media screen and (max-width: 991.98px) {
  .header__bottom {
    position: relative; }
    .header__bottom .hamburger {
      display: block;
      position: absolute;
      z-index: 1;
      left: 20px;
      top: 20px; }
  .news__block {
    margin-bottom: 30px; }
  .header__logo {
    margin-top: 15px;
    margin-bottom: 15px;
    height: 68px;
    }
  .header__button {
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 30px; }
  .header__bottom {
    height: unset; }
  .header__menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; }
    .header__menu li {
      margin-top: 15px;
      margin-bottom: 15px; }
    .header__menu a {
      margin-right: 0; }
  .services__block {
    margin-bottom: 40px; }
  .pay-online__form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center !important;
    -webkit-align-items: center !important;
        -ms-flex-align: center !important;
            align-items: center !important; }
    .pay-online__form input, .pay-online__form button {
      width: 100% !important;
      margin: 0;
      margin-top: 30px; }
  .advantages__block {
    margin-top: 30px;
    margin-bottom: 30px; }
  .tv__block > div > div {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; } }

@media screen and (max-width: 767.98px) {
  .slider__block {
    padding-top: 40px; }
    .slider__block p {
      margin-top: 0;
      font-size: 22px; }
      .slider__block p span {
        font-size: 64px; }
  .slider__block .title {
    font-size: 24px;
    margin-bottom: 20px; }
  .footer__contacts h2, .footer__contacts p {
    text-align: center; }
  .footer__menu {
    margin-top: 30px;
    margin-bottom: 30px; }
    .footer__menu li {
      width: 100%;
      text-align: center; }
  .lead p, .lead h2 {
    text-align: center; }
  .lead a {
    margin: 0 auto;
    margin-top: 30px; }
  .lead b {
    font-size: 18pt; }
  .header__account {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 10px; }
    .header__account img {
      margin-right: 10px; }
  .header__contacts {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 10px;
    margin-bottom: 10px; }
    .header__contacts img {
      margin-right: 10px; }
  .header__button {
    margin-top: 15px;
    margin-bottom: 15px; }
    .header__button img {
      margin-right: 10px; }
  .header__location {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 10px; }
    .header__location img {
      margin-right: 10px; }
  .internet__block {
    margin-bottom: 30px; }
  .tv__price {
    margin-top: 10px;
    display: inline-block; }
  .tv__block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; }
    .tv__block h2 {
      margin-bottom: 10px; }
    .tv__block img {
      margin-right: 0;
      margin-bottom: 40px; }
    .tv__block > div {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column; }
      .tv__block > div > div {
        margin-right: 0;
        margin-bottom: 40px; } }

@media screen and (max-width: 576.98px) {
  .header__bottom .hamburger {
    left: -10px;
    -webkit-transform: scale(0.8);
        -ms-transform: scale(0.8);
            transform: scale(0.8); }
  .advantages__block {
    height: unset; }
  .pay-online h2, .internet h2, .tv h2 {
    text-align: center; }
  .header__location, .header__contacts {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 5px;
    margin-bottom: 5px; } }




